Table of Contents

Previous: -output

## Option: pointersize

-pointersize=num
    Specifies the size of a ``Cray pointer'' variable to be num bytes. Default = turn-on = 4 bytes.

    The pointer size is used to inform precision mismatch warnings involving pointer variables, for example when a pointer is assigned a value from an allocation routine, or passed as a subprogram parameter.

    See also: -f77, -portability, -truncation, -wordsize.

  Next: -portability